p
{
    margin: 0;
    padding: 0;
    font-weight: 200;
    letter-spacing: 0.5px;
}

h1
{
    line-height: 150%;
}

h2
{
    width: 100%;
    line-height: 150%;
}

h3
{
    width: 100%;
    line-height: 150%;
    font-family: 'Inter';
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
}

ul, ol
{
    margin: 0;
    padding: 0;
    margin-bottom: -30px;
    font-size: 20px;
    text-align: justify;
    line-height: 150%;
    width: 90%;
    padding-left:0;
}

.white-section
{
    background-color: #fff;
    color: #1F1D21;
}


.overview-outer
{
    align-self: center;

    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

    width: 60%;
}

.overview-container,
.section-1,
.section-2,
.section-3,
.section-4,
.section-5,
.section-6,
.section-7,
.section-8,
.section-9,
.section-10,
.section-11,
.section-12
{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.overview-container
{
    height: 90vh;
    gap: 100px;
}

.overview-row-1
{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    gap: 35px;
}

.split-row
{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    width: 100%;
}

.split-image-container
{
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 50%;
}

.split-image-container img
{
    width: 100%;
}

.split-text-container
{
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 50%;
}


.overview-text-outer
{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    height: 100%;
    width: 40%;
    gap: 10px;

    text-align: left;
}

.overview-heading-container
{
    display: flex;
    align-items: center;
    justify-content: center;
}

.overview-abstract-container
{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: justify;
}

.overview-row-2
{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.overview-table-container
{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;

    border-top: 1px white solid;
}

.overview-table-container table
{
    width: 90%;
    text-align: center;
    padding-top: 35px;
    table-layout: fixed;
}

.overview-table-container td {
    padding-top: 16px;
    vertical-align: top;
    text-align: center;
    line-height: 150%;
}

.section-1,
.section-2,
.section-3,
.section-4,
.section-5,
.section-6,
.section-7,
.section-8,
.section-9,
.section-10,
.section-11,
.section-12
{
    align-self: center;
    width: 100%;
    padding-top: 100px;
    padding-bottom: 100px;

    border-bottom: 1px #FFF solid;
}

.section-1-inner,
.section-2-inner,
.section-3-inner,
.section-4-inner,
.section-5-inner,
.section-6-inner,
.section-7-inner,
.section-8-inner,
.section-9-inner,
.section-10-inner,
.section-11-inner,
.section-12-inner
{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 60%;
    gap: 35px;
}

.section-1-inner img,
.section-2-inner img,
.section-3-inner img,
.section-4-inner img,
.section-5-inner img,
.section-6-inner img,
.section-7-inner img,
.section-8-inner img,
.section-9-inner img,
.section-10-inner img,
.section-11-inner img,
.section-12-inner img
{
    width: 90%;
}

.section-1 p,
.section-2 p,
.section-3 p,
.section-4 p,
.section-5 p,
.section-6 p,
.section-7 p,
.section-8 p,
.section-9 p,
.section-10 p,
.section-11 p,
.section-12 p
{
    font-size: 20px;
    text-align: justify;
    line-height: 150%;
    width: 100%;
}

.project-style-slideshow-container
{
    display: flex;
    flex-direction: row;
    width: 160%;
    justify-content: center;
    align-items: center;
    gap: 50px;
}

.project-style-left-arrow,
.project-style-right-arrow
{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 15%;
    font-size: 90px;
    color: #0D0D0D;
    transition: all 0.3s ease;
}

.project-style-left-arrow:hover,
.project-style-right-arrow:hover
{
    cursor: pointer;
    color: #FBB415;
    transition: all 0.3s ease;
}

.project-style-slideshow
{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40%;
}

.project-style-slides
{
    width: 100%;
}

.project-style-slides img
{
    width: 100%;
}

.prototype-button
{
    font: 'Inter';
    font-weight: bolder;
    text-align: center;
    background-color: #0D0D0D;
    color: #fff;
    text-transform: uppercase;
    font-size: 25px;
    line-height: 150%;
    padding: 10px 48px;
    border-radius: 150px;
    margin-top: 50px;

    transition: all 0.3s ease;
}

.prototype-button:hover
{
    background-color: #FBB415;
    transition: all 0.3s ease;
}